<?xml version="1.0" encoding="ISO8859-1"?>

<customization>
  <registry>
    <reg-ops>
      <!-- clean up keys -->
      <reg-op op="delete" reg-path="/apps/multimedia-content-provider"/>
    </reg-ops>
    <multimedia-content-provider>
      <settings reg-path="/apps/multimedia-content-provider">
        <version>1.0</version>
        <!-- controls presence of toplevel items -->
        <music-hooks-disabled type="bool">false</music-hooks-disabled>
        <music-resume-disabled type="bool">false</music-resume-disabled>
        <music-artists-disabled type="bool">false</music-artists-disabled>
        <music-albums-disabled type="bool">false</music-albums-disabled>
        <music-tracks-disabled type="bool">false</music-tracks-disabled>
        <music-playlists-disabled type="bool">false</music-playlists-disabled>
        <music-audiobooks-disabled type="bool">false</music-audiobooks-disabled>
        <music-podcasts-disabled type="bool">false</music-podcasts-disabled>

        <video-hooks-disabled type="bool">false</video-hooks-disabled>
        <video-resume-disabled type="bool">false</video-resume-disabled>
        <video-videos-disabled type="bool">false</video-videos-disabled>
        <video-podcasts-disabled type="bool">false</video-podcasts-disabled>
      </settings>
    </multimedia-content-provider>
  </registry>
</customization>